/* Emoticon name */
"Angel" = "Αγγελούδι";

/* Emoticon name */
"Angry" = "Θυμωμένος";

/* Emoticon name */
"Baring Teeth" = "Τσαντισμένος";

/* Emoticon name */
"Blush" = "Κοκκινίζω";

/* Emoticon name */
"Confused" = "Μπερδεμένος";

/* Emoticon name */
"Cool" = "Άνετος";

/* Emoticon name */
"Cry" = "Κλάμα";

/* Emoticon name */
"Crying" = "Σπαραγμός";

/* Emoticon name */
"Disappointed" = "Απογοητευμένος";

/* Emoticon name */
"Don't Tell Anyone" = "Σιωπηλός";

/* Emoticon name */
"Embarrassed" = "Αμήχανος";

/* Emoticon name */
"Erm" = "Χμμμ";

/* Emoticon name */
"Foot In Mouth" = "Τρομοκρατημένος";

/* Emoticon name */
"Frown" = "Θλιμμένος";

/* Emoticon name */
"Gasp" = "Έκπληκτος";

/* Emoticon name */
"Grin" = "Πλατύ χαμόγελο";

/* Emoticon name */
"Halo" = "Αγγελούδι";

/* Emoticon name */
"Happy" = "Χαρούμενος";

/* Emoticon name */
"Heart" = "Καρδιά";

/* Emoticon name */
"I Don't Know" = "Δεν γνωρίζω";

/* Emoticon name */
"Kiss" = "Φιλιά";

/* Emoticon name */
"Lips Are Sealed" = "Σιωπηλός";

/* Emoticon name */
"Money-mouth" = "Φιλάργυρος";

/* Emoticon name */
"Nerd" = "Σπασίκλας";

/* Emoticon name */
"Open Mouthed" = "Πλατύ χαμόγελο";

/* Emoticon name */
"Party" = "Πάρτυ";

/* Emoticon name */
"Sad" = "Λυπημένος";

/* Emoticon name */
"Sarcastic" = "Σαρκαστικός";

/* Emoticon name */
"Scared" = "Φοβισμένος";

/* Emoticon name */
"Sick" = "Άρρωστος";

/* Emoticon name */
"Sleepy" = "Νυσταγμένος";

/* Emoticon name */
"Smile" = "Χαμογελαστός";

/* Emoticon name */
"Star" = "Αστέρι";

/* Emoticon name */
"Sticking Out Tongue" = "Γλώσσα";

/* Emoticon name */
"Surprised" = "Έκπληκτος";

/* Emoticon name */
"Thinking" = "Σκεπτικός";

/* Emoticon name */
"Tongue Out" = "Γλώσσα";

/* Emoticon name */
"Undecided" = "Αναποφάσιστος";

/* Emoticon name */
"Wink" = "Ματάκι";